module.exports = Object.freeze({
   /**orders */
    ORDER_STATUS_DRAFT : 1,
    ORDER_STATUS_PENDING : 2,
    ORDER_STATUS_APPROVED1 : 3,
    ORDER_STATUS_APPROVED2 : 5,
    ORDER_STATUS_APPROVED3 : 6,
    ORDER_STATUS_APPROVED4 : 50,
    ORDER_STATUS_REJECTED : 4,
   /*Eception */  
    NO_ERRORS_CODE : '200',
	NO_ERRORS_KEY : 'NO_ERRORS',
    INTERNAL_SERVER_ERROR_CODE :500,
    INTERNAL_SERVER_ERROR_KEY :'INTERNAL_SERVER_ERROR',
    EXTERNAL_SERVER_ERROR_CODE:500,
    EXTERNAL_SERVER_ERROR_KEY :`External server erro`,
    BAD_REQUEST_CODE : 400,
    BAD_REQUEST_KEY : 'Bad Request'
});